Fehler beim Start des Gambio Installer

Thema wurde von cedric_louis, 23. September 2016 erstellt.

  1. cedric_louis

    cedric_louis Neues Mitglied

    Registriert seit:
    23. September 2016
    Beiträge:
    1
    Danke erhalten:
    0
    Hallo,
    Ich habe gestern die neue Version gekauft und wollte es heute probieren. Nach ich auf meinem Server die Datei kopiert habe, starte ich meinem Shop sodass der Installer startet. Da kommt immer diese Fehlernachricht:

    Parse error: syntax error, unexpected '[' in /mnt/webp/d1/47/51596247/htdocs/webshop/system/classes/security/SecurityCheck.inc.php on line 20
    PARSE ERROR(4): "syntax error, unexpected '['"

    Was bedeutet es ? Wie kann ich der Installer starten?

    Danke im voraus für die Hilfe...

    Cédric
     
  2. Du musst den Inhalt des Ordner Shopsystem / Dateien in das Stammverzeichnis kopieren
    Danach noch die kompletten Ordner: GProtector / PdfCreator / StyleEdit / StyleEdit3 auch in das Stammverzeichnis
     
  3. Moritz (Gambio)

    Moritz (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    26. April 2011
    Beiträge:
    5.187
    Danke erhalten:
    2.292
    Danke vergeben:
    750
    Hallo Cédric,

    du benötigst mindestens PHP 5.4, um den Shop zu installieren. Ich empfehle PHP 5.6 oder PHP 7, wenn du GX 3.1 oder höher installieren willst. Die PHP-Version kann in aller Regel im Kundenportal deines Hosters festgelegt werden.